Bug 1266868 - gnome-todo don't launch
Summary: gnome-todo don't launch
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-todo
Version: 23
Hardware: x86_64
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Igor Gnatenko
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-09-28 09:52 UTC by marianne@tuxette.fr
Modified: 2015-10-03 17:33 UTC (History)
2 users (show)

Fixed In Version: gnome-todo-3.18.0-3.fc23
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-10-03 17:33:24 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
GNOME Bugzilla 755746 None None None Never

Description marianne@tuxette.fr 2015-09-28 09:52:29 UTC
Description of problem:
When launching gnome-todo from overview, the application is not launching
When launching it from a terminal, it's working. So it may be an environnement issue or a problem is the .desktop file

Version-Release number of selected component (if applicable):
gnome-todo-3.18.0-1.fc23.x86_64

How reproducible:
Install the application and try to launch it

Actual results:
Application don't launch

Expected results:
Working application

Comment 1 Fedora Update System 2015-09-28 17:03:03 UTC
gnome-todo-3.18.0-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-c4eebbf709

Comment 2 Fedora Update System 2015-09-29 06:21:53 UTC
gnome-todo-3.18.0-3.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update gnome-todo'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-c4eebbf709

Comment 3 Fedora Update System 2015-10-03 17:33:22 UTC
gnome-todo-3.18.0-3.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.